@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
.TitulosNegritas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.GrisInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#999999;
}
.Rojo {
	color: #FF0000
}
.Fixture {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    height: 26px;
    text-align: center;
}
.Fixture2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: lowercase;
	writing-mode: tb-rl;
    filter: flipH flipV;

}
#contenedor{
	 display: table;
	 margin-left:auto;
	 margin-right:auto;
	 width:953px;
	 height:700px;
   	 background-image:url(images/bg-juego.jpg);
	 background-repeat:no-repeat;
}
#contenedorSinFondo{
	 display: table;
	 margin-left:auto;
	 margin-right:auto;
	 width:953px;
	 height:700px;
}
#top{
	 margin-left:auto;
	 margin-right:auto;
	 width:953px;
	 height:100px;
}
#fixture{
	 margin-left:auto;
	 margin-right:auto;
	 width:810px;
}
#menu{
	 display: table;
	 margin-left:auto;
	 margin-right:auto;
	 width:953px;
	 height:115px;
   	 background-image:url(images/bg-menu.jpg);
	 background-repeat:no-repeat;

}
#partidosHoy{
	 display: table;
	 margin-left:auto;
	 margin-right:auto;
 	 width:469px;
	 padding-left:20px;
	 float:left;
}
#tablaPosisiones{
	 display: table;
	 margin-left:auto;
	 margin-right:auto;
 	 width:450px;
	 float:left;
}
#footer{
	 display: table;
	 margin-left:auto;
	 margin-right:auto;
	 width:953px;
	 height:115px;
   	 background-image:url(images/footer.jpg);
	 background-repeat:no-repeat;
}

.menu{
	background-image: url(images/header10-3.jpg);
	z-index: 999;
	background-size: cover;	
}

.txtMenu{
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 font-weight:bold;
	 text-align:right;
	 text-decoration:none;
}
.txtMenuChico{
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 font-weight:bold;
	 text-align:right;
	 text-decoration:none;
}
.txtpartidos{
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 text-decoration:none;
}
.Reglamento {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.comentarios {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.form-signin {
    max-width: 330px;
    padding: 0px 15px;
    margin: 0 auto 9px auto !important;
    border: 1px solid #cccccc;
}
.sep{
    margin-bottom: 10px;
    margin-top: 10px;
}
.top-bg{
    height: 100px;
    background-image:url(images/top-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.navbar-header{
    height: 108px;
}
.navbar-default {
    background-color: #f1f1f1 !important;
    border: none !important;
}
.navbar-default .navbar-nav > li > a {
    color: #1b4367 !important;
    font-size: 14px;
	margin-bottom: 5px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #FFFFFF !important;
    font-size: 14px;
    background-color: #1b4367 !important;
    border-radius: 20px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    padding-top: 20px;
}
.partidodeldia {
    border: 1px solid #dbdbdb;
    margin-bottom: 5px;
    padding: 2px;
}
.equipo{
    text-align: left;
    font-weight: bold;
}

.logo {
  width: 200px;         /* Ajustá el ancho a tu gusto */
  height: auto;         /* Mantiene la proporción para que no se deforme */
  transition: width 0.3s ease; /* Opcional: hace que el cambio de tamaño sea suave */
}

@media (max-width: 768px) {
  .logo {
    width: 120px;       /* El tamaño más chico para el celu */
  }
}